@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@300&display=swap');

@import "./fontawesome/css/fontawesome.css";


html {
  scroll-behavior: smooth;
  direction: rtl;
}

/* body ,, font */
body {

  font-family: 'Cairo', sans-serif !important;
  text-align: right;
  direction: rtl;
}

.title {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;

}

a {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;

}

input {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
  text-align: right;
}

li {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

.sub-title {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}


select {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
  text-align: right;
}

p {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;

}

h1 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;

}

h2 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

h3 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

h4 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

h5 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

h6 {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

label {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

span.label {
  font-family: 'Cairo', sans-serif !important;
  font-weight: 600 !important;
}

a.chosen-single {
  text-align: right;
  font-size: 14px;
  font-weight: 600;
}

/*end */

#footer .footer-center {
  padding-top: 2rem;
  padding-bottom: 2rem;
}


ul.tark-footer-list {
  list-style: none;
  text-align: right;
  margin: 0px;
  padding: 0px;
}

h2.tark.footer-list-header {
  font-size: 1.18rem;
  color: white;
  margin: 0px 0px 18px 0px;
}

.map-reg {
  display: flex;
  flex-direction: row-reverse;
}

div#content {
  text-align: right;
}

.widget.gsc-block-drupal.title-align-left .block-title {
  text-align: right !important;
}

header.header-default, header.header-v1 {
  border: none !important;
}

.listings-map-3 .main-listing-wrapper {
  width: 100% !important;
  padding: 30px 0px 0 !important;
}

.gva-listings-map-page .map-action {
  display: none !important;
}

.control-panel {
  display: none;
}

a.feed-icon {
  display: none;
}

.listing-filter-form {
  text-align: right !important;
}

textarea {
  overflow: auto;
  resize: vertical;
  text-align: right;
}

.listings-map-1 .main-listing-wrapper {
  /* width: 40%; */
  /* position: relative; */
  /* padding: 30px 20px 0; */
  display: none;
}

.gbb-row-wrapper {
  position: relative;
  direction: rtl;
}

.highlight_content {
  text-align: right;
}

.content.block-content {
  direction: rtl;
}

.node-listing-single .listing-top .listing-top-content .listing-price {
  color: #000000;
  letter-spacing: 2px;
  float: left;
  text-align: right;
  position: sticky !important;
  font-weight: bolder;
}

header .site-branding-logo {
  padding: 8px;
  display: inline-block;
  max-height: 95px;
  height: auto;
  float: left;
}

.node-listing-single .listing-nav .listing-nav-inner .listing-nav-inner-inner {
  background: none;
  z-index: 11;
  float: right;
  padding: 20px;
}

.node-listing-single .listing-nav .listing-nav-inner:after {
  box-shadow: none !important;
}

.views-exposed-form .form-actions input.form-submit {
  text-align: center !important;
}

.node-listing-single .listing-content-main .listing-info-block .title i {
  margin-right: 6px;
  color: #888;
  padding: 0px 0px 0px 10px;
}

#listing-main-map {
  width: 100%;
  height: 100%;
  display: none;

}

@media only screen and (min-width: 600px) {}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

  .most-search-block ul {
    display: inline-block !important;
    padding: 0px !important;
  }

  .most-search-block ul>li {

    width: 100%;

  }

}

@media only screen and (max-width: 600px) {
  .most-search-block ul>li {
    width: 100%;
    display: grid !important;
  }

  .node-listing-single .listing-nav .listing-nav-inner ul>li {
    list-style-type: none;
    float: left;
    padding: 0 5px !important;
  }

  .listing-category {
    float: none !important;
  }

  .gva-user-region .user-content {
    display: none;
    width: 126px;
    position: absolute;
    top: 43px;
    margin-top: -1px;
    z-index: 99;
    background: #fff;
    padding: 15px;
    -webkit-box-shadow: -4px 2px 5px rgb(0 0 0 / 20%);
    box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
    border: 1px solid rgba(0, 0, 0, 0.06);
    font-family: "Poppins", sans-serif;
    left: -24px;

  }

  header .site-branding-logo img.logo-site {
    width: 52px;
    margin: 0px 25px 0px 0px;
  }

  .gva-user-region.show .user-content {
    display: block;
    width: 160px !important;
  }

  #views-exposed-form-listing-content-listing-filter-form .form-actions {

    width: 100% !important;
  }

}

/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {


  .most-search-block ul>li {
    width: 100%;
    display: grid !important;
  }

  .node-listing-single .listing-nav .listing-nav-inner ul>li {
    list-style-type: none;
    float: left;
    padding: 0 5px !important;
  }



}

/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {

  .most-search-block ul>li {

    display: contents !important;
  }

  .node-listing-single .listing-nav .listing-nav-inner ul>li {
    list-style-type: none;
    float: left;
    padding: 0px 15px !important;
  }


}

/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {



  .node-listing-single .listing-nav .listing-nav-inner ul>li {
    list-style-type: none;
    float: left;
    padding: 0px 15px !important;
  }

}


.node-listing-single .listing-content-main .listing-info-block.business-info ul.business-info li i {

  margin-left: 10px !important;
}

.listing-taxonomy-page .view-page header .field--name-name {
  font-size: 25px;
  margin-bottom: 35px;
  font-weight: 900;
}


/* nav RTL */
header.header-default .header-main .header-main-inner .branding, header.header-v1 .header-main .header-main-inner .branding {
  float: right;
  width: max-content !important;
}

.gva-user-region {
  position: absolute;
  left: 30px !important;
  right: auto;
  top: 45%;
  margin-top: -16px;
  z-index: 9;
}

/* */

.is-fixed .header-main {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 99 !important;
  width: 100%;
  -webkit-box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%) !important;
  box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%) !important;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  background: #fffffff2 !important;
}

header .site-branding-logo img.logo-site {
  display: block !important;
  padding: 5px;
}

.gva-user-region .icon {

  font-size: 14px;
  color: #ffffff !important;
  width: 36px;
  height: 36px;
  background: #d5b94470 !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  line-height: 36px;
}

.gva-user-region .user-content {
  display: none;
  width: 190px;
  position: absolute;
  top: 43px;
  left: 0px !important;
  right: auto;
  margin-top: -1px;
  z-index: 99;
  background: #fff;
  padding: 15px;
  -webkit-box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
  box-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
  border: 1px solid rgba(0, 0, 0, 0.06);
  font-family: "Poppins", sans-serif;
}

.gva-user-region .icon:hover {
  color: #ededed !important;
  cursor: pointer;
}

@media (max-width: 991.98px) {
  header.header-default .header-main, header.header-v1 .header-main {
    background: #382e2d !important;
  }
}

.views-exposed-form .form-actions input.form-submit {
  background: #382f2d !important;
}

.most-search-block ul>li a:hover {
  background: #382f2d !important;
  border-color: #382f2d !important;
  color: white !important;
}

a:hover, a:focus, a:active {
  outline: none !important;
  text-decoration: none;
}

.webform-submission-form .form-actions .webform-button--submit {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  font-size: 14px;
  font-weight: 500;
  padding: 0 35px;
  position: relative;
  display: inline-block;
  line-height: 42px;
  z-index: 1;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  background: #382f2d !important;
  color: #fff;
  border: none;
  font-family: "Poppins", sans-serif;
  border-radius: 5px;
  /* transition: 0.5s !important; */
 margin: 20px 0px;
}

.webform-submission-form .form-actions .webform-button--submit:hover {
  background-color: #382f2d !important;
  transition: 0.5s !important;
  transform: scale(1.1) !important;
}

.listing-block .listing-content .listing-info .address .icon, .listing-block .listing-content .listing-info .phone .icon {
  font-size: 16px;
  margin-right: 6px;
  color: #5d6164 !important;
  width: 16px;
  position: relative;
  top: 2px;
  margin-left: 6px !IMPORTANT;
}

.node-listing-single .listing-content-main .listing-info-block.listing-location .listing-location-taxonomy a {
  background: #382f2d !important;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 12px;
  padding: 6px 16px;
  text-align: center;
  color: #fff;
  line-height: 40px;
}

.node-listing-single .listing-content-main .listing-info-block.listing-location .listing-location-taxonomy a:hover {
  color: white !important;
}

.node-listing-single .listing-content-main .listing-info-block.listing-amenties .field .field__item:after {
  content: '\f17e';
  font-family: 'LineAwesome';
  position: absolute;
  top: -1px;
  left: 15px;
  z-index: 1;
  color: #aaa !important;
  font-size: 16px;
}

#footer {
  font-size: 14px;
  color: rgb(229 229 229) !important;
  background: #382f2d !important;
  line-height: 28px;
}

#footer a {
  color: rgb(255 255 255);
}


@media (min-width: 992px) {
  .navigation .gva_menu>li>a:hover, .navigation .gva_menu>li>a:after, .navigation .gva_menu>li>a:active {
    color: #e6e5e5d6 !important;
  }
}

.navigation .gva_menu>li>a:hover, .navigation .gva_menu>li>a:after, .navigation .gva_menu>li>a:active {
  color: #e6e5e5d6 !important;
}

.gva-user-region .user-content .link-user {
  text-transform: capitalize;
  color: #76787a !important;
}

.listing-block .show-in-map a {
  /* display: inline-block;
    color: #fff;
    width: 36px;
    height: 36px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    line-height: 36px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #000000 !important; */
  display: none !important;
}

/* .listing-block .show-in-map a:hover {
    background: #2c2c2c;
    color: white !important;
} */

/* header button */
header .header-button a {

  display: none !important;
}

/*end */

#views-exposed-form-listing-content-listing-filter-form .form-item {
  width: 20% !important;
  float: left;
  margin-bottom: 0;
  position: relative;
}

#views-exposed-form-listing-content-listing-filter-form .form-actions {
  width: 19% !important;
  float: none !important;
}

@media (max-width: 680px) {
  #views-exposed-form-listing-content-listing-filter-form .form-item {
    width: 100% !important;
    border-bottom: 1px solid #dee2e6;
  }

  #views-exposed-form-listing-content-listing-filter-form .form-actions input {
    line-height: 46px;
    width: 100% !important;
  }

  #views-exposed-form-listing-content-listing-filter-form .form-actions {

    width: 100% !important;
  }

  .field__label {
    display: none;
  }

}



.field__label {
  display: none;
}


.listing-location-sittah {
  background: #382f2d;
  font-weight: 500;
  font-size: 12px;
  padding: 0px 16px;
  text-align: center;
  color: white !important;
  line-height: 40px;
  float: right;
  margin: 10px 0px 10px 15px;
}

.listing-location-sittah a {
  color: white !important;
  text-decoration: none !important;
}

.listing-location-sittah a:hover {
  color: white !important;
  text-decoration: none !important;
}

p.property-title {
  font-weight: 600;
  color: #000000;
  padding: 5px 0px;
  letter-spacing: 0.5px;
}

.views-exposed-form .form-item label {
  text-transform: capitalize;
  font-family: "Poppins", sans-serif;
  color: #242424;
  display: none !important;
}

ul[data-drupal-views-infinite-scroll-pager].pager a {

  background: #382f2d !important;
  color: white !important;
  border-radius: 5px;
  font-size: 15px;
  border: none;
  padding: 8px 35px;

}

ul[data-drupal-views-infinite-scroll-pager].pager a:hover {
  transition: 0.5s;
  transform: scale(1.1);
  background-color: #382f2d !important;
}

.contact-link {
  background: #382f2d;
  color: #fff;
  padding: 30px;
}

img.leaflet-marker-icon.leaflet-zoom-animated.leaflet-interactive {
  opacity: 0.4 !important;
  filter: sepia(1) !important;
}

.path-user .user-information {
  border: 1px solid #dee2e6;
  padding: 75px 20px 20px;
  position: relative;
  margin: 40px;
}

.btn-white {
  background: #fff;
  color: #000000;
}

.gsc-icon-box.icon-background .highlight-icon .icon-container {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  margin: 0px 0px 0px 15px !important;
}


.realestate_info .field__item {
  font-size: 16px;
  margin: 0px 58px 0px 0px;
  color: #4e4e4ee6;
}

.table th, .table td {
  padding: 0.75rem;
  vertical-align: top;
  border: 1px solid #f2f2f2 !important;
}

.node-listing-single .listing-content-main .listing-info-block.business-info ul.listing-socials>li a:hover {
  background: #000000;
  color: #fff;
}


.listing-location-sittah i {
  display: none !important;
}

.lg-block-grid-2>div:nth-of-type(2n+1) {
  clear: both;
  float: right !important;
}

#footer a:hover {
  color: white !important;
}

.node-listing-single .listing-content-main .listing-info-block.business-info ul.listing-socials>li {
  float: right;
  margin-right: 10px;
  list-style-type: none;
}

.social-border .socials a i:hover {
  color: #e9e9e9;
}

input.form-submit {
  background: #3a362f !important;
}

input.form-submit:hover {
  background: #6d5c18d4 !important;
}

.messages.messages--error {
  color: red;
  font-size: 15px;
  font-weight: bold;
}

form#node-listing-delete-form {
  text-align: center;
  margin: 10px;
}

form.node-form fieldset legend {
  color: black;
}

form.node-form details summary a {
  color: #000000;
}

form.node-form details summary {
  color: black;
}

form.node-form .form-item button {
  color: black;
}

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb.text-light .breadcrumb-links li {
  color: #fff;
  font-size: 16px;
  font-weight: bold !important;
}

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb.text-light .breadcrumb-links li:hover {
  color: #fff;
  font-size: 16px;
  font-weight: bold !important;
}

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb.text-light .breadcrumb-links li a:hover {
  color: #fff !important;
  font-size: 16px;
  font-weight: bold !important;
}

/* burger menu hide temporary !important!important!important */


/*.menu-bar{*/
/*    display:none !important;*/
/*}*/

/* end*/

header.header-default #menu-bar span, header.header-v1 #menu-bar span {
  background: #a0925b;

}



#views-exposed-form-listing-content-listing-filter-form .form-item input[type='text'] {
  border: none;
  box-shadow: none;
}

.cssload-container .cssload-moon {
  border-bottom: 65px solid #030062 !important;
}

.page-user-login .branding, .page-user-register .branding, .page-user-pass .branding, .page-user-edit .branding {
  margin-bottom: 5px;
  background: #ffffff !important;
  padding: 15px;
  box-shadow: 0px 2px 13px 0px #00000026 !important;
}

.page-user-login .bg, .page-user-register .bg, .page-user-pass .bg, .page-user-edit .bg {
  background: #38342e !important;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
}

.gsc-icon-box .highlight_content .title {
  font-size: 19px;
  color: #000;
  margin-bottom: 3px !important;
  font-weight: 400 !important;
}

.navigation .gva_menu>li>a {
  color: rgb(255, 255, 255);
}

/* headr one color */
.header-main {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 99 !important;
  width: 100%;
  -webkit-box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%) !important;
  box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%) !important;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  background: #382e2d !important;
}

.cat-icon {
  background: #382e2d !important;
}

.gsc-icon-box.top-left-title .title-inner .title, .gsc-icon-box.top-right-title .title-inner .title {
  display: table-cell;
  vertical-align: middle;
  margin: 10px;
  padding: 0px 15px;
}

.listings-map-3 .map-action-mobile {
  margin-bottom: 15px;
  display: none !important;
}

/* adv info */

.block-content.info {
  text-align: center;
}

.block-content.info p {
  font-size: 16px;
  margin-bottom: 20px;
}

.block-content.info span {
  font-size: 15px;
  color: #3e3c3c;
}

ul.business-info li {
  border-bottom: 1px solid #f5f7fa;
  padding-bottom: 20px;
}

.main.main-page.profile-edit {
  max-width: 1000px;
}

/*breadcrumb */
.breadcrumb-style.gva-parallax-background {
  margin-top: 68px !important;
}

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style {

  padding: 52px 0 52px !important;
}

/* custom css for icons in aqar page */

.node--type-project ul.adv-soc {
    display: flex;
    padding: 0px;
    margin: 20px 0px 0px;
}

ul.adv-soc {
  display: flex;
  margin: auto;
  justify-content: center;
  padding: 0px;
}

ul.adv-soc li {
  list-style: none;
}

ul.adv-soc li a {
  width: 55px;
  height: 55px;
  background-color: #f5f7fa;
  text-align: center;
  line-height: 80px;
  font-size: 35px;
  margin: 0 10px;
  display: block;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
  border: none;
  z-index: 1;
}

ul.adv-soc li a .icon {
  position: relative;
  color: #3e3d3dde;
  transition: .5s;
  margin: auto;
  z-index: 3;
  bottom: 12px;
  font-size: 30px;
}

ul.adv-soc li a:hover .icon {
  color: #fff;
  transform: rotateY(360deg);
}

ul.adv-soc li a:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f00;
  transition: .5s;
  z-index: 2;
}

ul.adv-soc li a:hover:before {
  top: 0;
}

ul.adv-soc li:nth-child(1) a:before {
  background: #2dcc70;
}

ul.adv-soc li:nth-child(2) a:before {
  background: #b62623;
}

ul.adv-soc li:nth-child(3) a:before {
  background: #55acee;
}

/* rtl block
*/


[class*="block-grid-"]>div {
  float: right !important;
}

.pager ul.pager__items>li {

  float: right !important;
}

/* end */


/*taxonmyy page */


.gva-view-grid.tax-cont {
  max-width: 1400px !important;
  margin: auto !important;
}

.tax-content nav.pager {
  text-align: center;
}



/* Portrait and Landscape */
/* responsive */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {


  .widget.gsc-image.text-left.about-us-img.wow.fadeInLeft.animated {
    display: none !important;
  }

  .panel .panel-heading .panel-title>a {
    display: block;
    letter-spacing: 0;
    color: #000;
    position: relative;
    background: #fff;
    line-height: 27px;
    font-weight: 500;
    font-size: 12px !important;
  }

  .panel .panel-heading .panel-title {
    font-size: 16px !important;
    text-align: right !important;
    padding: 0px;
    margin: 0px;
  }

  .panel .panel-heading .panel-title>a:before {
    margin: 0px 15px 0px 0px !important;
  }

  .gva-view-grid.tax-cont {

    padding: 25px !important;
    margin: 10px !important;
  }

  #views-exposed-form-listing-content-listing-filter-form {
    padding: 0px 6px 6px 6px;
  }

}

/*end */

.catog-item .listing-category .icon {
  display: none;
}

.catog-item a {
  color: #8b8b8b !important;
}

.catog-item {
  float: right;
}

/*about us sec */

div#aboutus .bb-container.container {
  max-width: 100% !important;
}

.gsc-icon-box.top-left-title .title-inner .highlight-icon {
  padding: 10px !important;
}

.listing-block .listing-content .listing-info .body {
  color: #252525 !important;
  font-size: 13px;
  overflow: hidden;
}

.breadcrumb-item:last-child::before {
  content: "" !important;
}

.breadcrumb-item+.breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #d1cece !important;
  content: "/";
}

form#contact-message-feedback-form {
  margin: 40px !important;
}


/** accordition front page */

.panel .panel-heading .panel-title>a.collapsed:before {

  content: "\f0d7" !important;
  font-size: 20px;
}

.panel .panel-heading .panel-title>a:before {
  content: "\f0d8" !important;
  background-color: #f1f5ff;
  border-radius: 5px;
  width: 30px;
  height: 29px;
  text-align: center;
  font-family: "FontAwesome";
  font-size: 20px !important;
  top: 0;
  right: -20px;
  z-index: 1;
  color: #382f2d;
  font-weight: 900;
  float: left;
}

.panel .panel-heading .panel-title>a.collapsed:after {

  display: none !important;

}

.panel .panel-heading .panel-title>a:after {
  display: none !important;

}

.gsc-accordion .panel-group.skin-white .panel {
  border: 1px solid #dee2e65c !important;
  margin-bottom: 20px;
  border-radius: 5px !important;
}

/* about us section img */

.widget.gsc-image.text-left.about-us-img.wow.fadeInLeft.animated {
  width: 76%;
  margin: auto;
}


.widget.gsc-image.text-left.about-us-img.wow.fadeInLeft.animated:before {
  content: "";
  height: 100%;
  width: 44.4%;
  background-color: #f1f5ff;
  position: absolute;
  bottom: 19px;
  left: 59px;
  z-index: -1;
  transition: all 0.3s ease-in-out;
}

.widget.gsc-image.text-left.about-us-img.wow.fadeInLeft.animated img:hover {
  transform: translateY(10px);
  transition: 0.6s;
}

.widget.gsc-image.text-left.about-us-img.wow.fadeInLeft.animated img {
  box-shadow: -2px 8px 13px 3px #0000004d;
}


/*end */

/* section title , sub title */

.gsc-heading .sub-title {
  color: rgb(14 4 179);
  font-size: 27px;
  text-transform: uppercase;
  margin-bottom: 4px;
  letter-spacing: 0px;
}

.gsc-heading .sub-title {
  color: rgb(14 4 179);
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 4px;
  letter-spacing: 0px;
  margin: -4px;

}

/*update*/

/* our projects map */

.leaflet-tooltip {
  /*show description on map marker*/
  display: none !important;
}

.leaflet-tooltip-top:before {
  display: none !important;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  background: white;
  color: #333;
  box-shadow: 0 3px 14px rgb(0 0 0 / 40%);
}



/*------------------------------
    Header Tark
------------------------------*/

.header-area {
    position: relative;
    z-index: 0;
    background-image: url(/themes/gavias_lozin/images/tark-banner.png);
    background-repeat-y: no-repeat;
    background-size: cover;
}

.header-area .span-1,
.header-area .span-2,
.header-area .span-3,
.header-area .span-4 {
  position: absolute;
}

.header-area .span-1 {
  top: 100px;
  left: 200px;
  -webkit-animation: roate360 10s linear 0s infinite;
  animation: roate360 10s linear 0s infinite;
}

.header-area .span-2 {
  bottom: 100px;
  left: 45%;
  -webkit-animation: upndown 10s linear 2s infinite;
  animation: upndown 10s linear 2s infinite;
}

.header-area .span-3 {
  bottom: 100px;
  right: 130px;
  z-index: 2;
  -webkit-animation: roate360 10s linear 0s infinite;
  animation: roate360 10s linear 0s infinite;
}

.header-area .span-4 {
  top: 80px;
  right: 38%;
  z-index: 2;
  -webkit-animation: upndown 10s linear 2s infinite;
  animation: upndown 10s linear 2s infinite;
}


.header-area .header-area-inner {
  position: relative;
  padding: 264px 0 140px 0;
  z-index: 3;
}

p.banner-sub {
  letter-spacing: 0.3px;
  color: #ffffffbd;
  margin: auto;
  width: 50%;
  transition: 2s;
}

/* webform order realestete */
.iti.iti--allow-dropdown {
  width: 100%;
}

.header-area .header-area-inner .title {
  font-size: 55px;
  line-height: 90px;
  font-weight: bold !important;
  margin-bottom: 15px;
  letter-spacing: -2px;
  color: #fffffff5;
  text-align: center;
}

.header-area .header-area-inner p {
  font-size: 16px;
  line-height: 26px;
}

.header-area .header-area-inner .btn-wrapper {
  margin-top: 35px;
}

.header-area .header-area-inner .btn-wrapper .boxed-btn {
  margin: 0 10px;
  text-transform: capitalize;
}

.header-area .header-area-inner .btn-wrapper .boxed-btn .icon {
  color: #3c3954;
  width: 50px;
  height: 50px;
  line-height: 55px;
  background-color: #fff;
  color: #3c3954;
  display: inline-block;
  border-radius: 30px;
  margin-right: -25px;
  margin-left: 20px;
  margin-top: 5px;
  text-transform: capitalize;
}


@-webkit-keyframes roate360 {
  0% {
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transform: rotate(0deg);
  }

  100% {
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -webkit-transform: rotate(360deg);
    /* Chrome, Safari, Opera */
    transform: rotate(360deg);
  }
}

@-moz-keyframes roate360 {
  0% {
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transform: rotate(0deg);
  }

  100% {
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -webkit-transform: rotate(360deg);
    /* Chrome, Safari, Opera */
    transform: rotate(360deg);
  }
}

@-o-keyframes roate360 {
  0% {
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transform: rotate(0deg);
  }

  100% {
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -webkit-transform: rotate(360deg);
    /* Chrome, Safari, Opera */
    transform: rotate(360deg);
  }
}

@keyframes roate360 {
  0% {
    -ms-transform: rotate(0deg);
    /* IE 9 */
    -webkit-transform: rotate(0deg);
    /* Chrome, Safari, Opera */
    transform: rotate(0deg);
  }

  100% {
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -webkit-transform: rotate(360deg);
    /* Chrome, Safari, Opera */
    transform: rotate(360deg);
  }
}

@-webkit-keyframes upndown {
  0% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }

  10% {
    -ms-transform: translateX(10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(10px) translateY(-40px);
  }

  20% {
    -ms-transform: translateX(20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(20px) translateY(-30px);
  }

  30% {
    -ms-transform: translateX(30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(30px) translateY(-20px);
  }

  40% {
    -ms-transform: translateX(40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(40px) translateY(-10px);
  }

  50% {
    -ms-transform: translateX(50px) translateY(0px);
    /* IE 9 */
    -webkit-transform: translateX(50px) translateY(0px);
    /* Chrome, Safari, Opera */
    transform: translateX(50px) translateY(0px);
  }

  60% {
    -ms-transform: translateX(-40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(-40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(-40px) translateY(-10px);
  }

  70% {
    -ms-transform: translateX(-30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(-30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(-30px) translateY(-20px);
  }

  80% {
    -ms-transform: translateX(-20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(-20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(-20px) translateY(-30px);
  }

  90% {
    -ms-transform: translateX(-10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(-10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(-10px) translateY(-40px);
  }

  100% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }
}

@-moz-keyframes upndown {
  0% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }

  10% {
    -ms-transform: translateX(10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(10px) translateY(-40px);
  }

  20% {
    -ms-transform: translateX(20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(20px) translateY(-30px);
  }

  30% {
    -ms-transform: translateX(30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(30px) translateY(-20px);
  }

  40% {
    -ms-transform: translateX(40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(40px) translateY(-10px);
  }

  50% {
    -ms-transform: translateX(50px) translateY(0px);
    /* IE 9 */
    -webkit-transform: translateX(50px) translateY(0px);
    /* Chrome, Safari, Opera */
    transform: translateX(50px) translateY(0px);
  }

  60% {
    -ms-transform: translateX(-40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(-40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(-40px) translateY(-10px);
  }

  70% {
    -ms-transform: translateX(-30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(-30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(-30px) translateY(-20px);
  }

  80% {
    -ms-transform: translateX(-20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(-20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(-20px) translateY(-30px);
  }

  90% {
    -ms-transform: translateX(-10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(-10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(-10px) translateY(-40px);
  }

  100% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }
}

@-o-keyframes upndown {
  0% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }

  10% {
    -ms-transform: translateX(10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(10px) translateY(-40px);
  }

  20% {
    -ms-transform: translateX(20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(20px) translateY(-30px);
  }

  30% {
    -ms-transform: translateX(30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(30px) translateY(-20px);
  }

  40% {
    -ms-transform: translateX(40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(40px) translateY(-10px);
  }

  50% {
    -ms-transform: translateX(50px) translateY(0px);
    /* IE 9 */
    -webkit-transform: translateX(50px) translateY(0px);
    /* Chrome, Safari, Opera */
    transform: translateX(50px) translateY(0px);
  }

  60% {
    -ms-transform: translateX(-40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(-40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(-40px) translateY(-10px);
  }

  70% {
    -ms-transform: translateX(-30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(-30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(-30px) translateY(-20px);
  }

  80% {
    -ms-transform: translateX(-20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(-20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(-20px) translateY(-30px);
  }

  90% {
    -ms-transform: translateX(-10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(-10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(-10px) translateY(-40px);
  }

  100% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }
}

@keyframes upndown {
  0% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }

  10% {
    -ms-transform: translateX(10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(10px) translateY(-40px);
  }

  20% {
    -ms-transform: translateX(20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(20px) translateY(-30px);
  }

  30% {
    -ms-transform: translateX(30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(30px) translateY(-20px);
  }

  40% {
    -ms-transform: translateX(40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(40px) translateY(-10px);
  }

  50% {
    -ms-transform: translateX(50px) translateY(0px);
    /* IE 9 */
    -webkit-transform: translateX(50px) translateY(0px);
    /* Chrome, Safari, Opera */
    transform: translateX(50px) translateY(0px);
  }

  60% {
    -ms-transform: translateX(-40px) translateY(-10px);
    /* IE 9 */
    -webkit-transform: translateX(-40px) translateY(-10px);
    /* Chrome, Safari, Opera */
    transform: translateX(-40px) translateY(-10px);
  }

  70% {
    -ms-transform: translateX(-30px) translateY(-20px);
    /* IE 9 */
    -webkit-transform: translateX(-30px) translateY(-20px);
    /* Chrome, Safari, Opera */
    transform: translateX(-30px) translateY(-20px);
  }

  80% {
    -ms-transform: translateX(-20px) translateY(-30px);
    /* IE 9 */
    -webkit-transform: translateX(-20px) translateY(-30px);
    /* Chrome, Safari, Opera */
    transform: translateX(-20px) translateY(-30px);
  }

  90% {
    -ms-transform: translateX(-10px) translateY(-40px);
    /* IE 9 */
    -webkit-transform: translateX(-10px) translateY(-40px);
    /* Chrome, Safari, Opera */
    transform: translateX(-10px) translateY(-40px);
  }

  100% {
    -ms-transform: translateX(0px) translateY(-50px);
    /* IE 9 */
    -webkit-transform: translateX(0px) translateY(-50px);
    /* Chrome, Safari, Opera */
    transform: translateX(0px) translateY(-50px);
  }
}

.right-image-with-icon {
  display: inline-block;
  position: relative;
  z-index: 0;
}

.right-image-with-icon .icon-1, .right-image-with-icon .icon-2, .right-image-with-icon .icon-3 {
  position: absolute;
  width: 90px;
  height: 90px;
  line-height: 90px;
  text-align: center;
  border-radius: 50%;
  font-size: 30px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 84px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 84px 0px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: 1;
}

.right-image-with-icon .icon-1:after, .right-image-with-icon .icon-2:after, .right-image-with-icon .icon-3:after {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 84px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 84px 0px rgba(0, 0, 0, 0.1);
  content: '';
  z-index: -1;
  -ms-transform: translateX(-50%) translateY(-50%);
  /* IE 9 */
  -webkit-transform: translateX(-50%) translateY(-50%);
  /* Chrome, Safari, Opera */
  transform: translateX(-50%) translateY(-50%);
  -webkit-animation: pulse-border 1500ms ease-out infinite;
  animation: pulse-border 1500ms ease-out infinite;
}

.right-image-with-icon .icon-1 {
  color: #1df7e5;
  left: 80px;
  top: 20px;
}

.right-image-with-icon .icon-2 {
  color: #ff516e;
  left: -15px;
  top: 300px;
}

.right-image-with-icon .icon-3 {
  color: #5b85ff;
  right: 150px;
  top: 200px;
}


/*end banner */


/* tark services */

.tark-card {

  height: 100vh;
  width: 100vw;
  max-height: 800px;
  max-width: 1280px;
  min-height: 600px;
  min-width: 1000px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
}


.tark-border {

  height: 369px;
  width: 290px;
  background: transparent;
  border-radius: 10px;
  transition: border 1s;
  position: relative;

}


.tark-border:hover {
  border: 1px solid white;

}


.card {

  height: 379px;
  width: 300px;
  background: grey;
  border-radius: 10px;
  transition: background 0.8s;
  overflow: hidden;
  background: black;
  box-shadow: 0 70px 63px -60px #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}


.card0 {

  background: url('https://i.pinimg.com/736x/8f/a0/51/8fa051251f5ac2d0b756027089fbffde--terry-o-neill-al-pacino.jpg') center center no-repeat;
  background-size: 300px;

}


.card0:hover {

  background: url('https://i.pinimg.com/736x/8f/a0/51/8fa051251f5ac2d0b756027089fbffde--terry-o-neill-al-pacino.jpg') left center no-repeat;
  background-size: 600px;

}


.card.card1 h2:hover {
  opacity: 1;
}

.card.card1 .fa:hover {
  opacity: 1;
}


.card1 {

  background: url('https://i.pinimg.com/originals/28/d2/e6/28d2e684e7859a0dd17fbd0cea00f8a9.jpg') center center no-repeat;
  background-size: 300px;
}


.card1:hover {

  background: url('https://i.pinimg.com/originals/28/d2/e6/28d2e684e7859a0dd17fbd0cea00f8a9.jpg') left center no-repeat;
  background-size: 600px;

}


.icons {

  position: absolute;
  fill: #fff;
  color: #fff;
  height: 130px;
  top: 226px;
  width: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

/* tark cards serv */



/* hr between blocks */
.hr-sec {
  margin: 40px 0px;
}

.pr__hr__section {
  position: relative;
  margin: -30px auto;
  border: 0;
  border-left: 2px solid;
  border-color: #83643b;
  width: 2px;
  height: 60px;
  z-index: 10;
}

/*end */



/*tark about us */

.uk-flex.uk-flex-middle.uk-grid.uk-grid-large {
  margin: 20px 8px;
}

.tark__section .section-heading {
  margin-bottom: 60px;
}




.tark__section .section-heading .inner .right {
  margin-top: 0;
}


.tark__section .section-heading .inner .title {
  font-size: 35px;
}

.tark__section .section-heading .inner .title {
  margin: 0px;
}

.tark__section.pr__tark .title {
  color: #2c1919 !important;
}

.tark__section .section-heading .inner .subtitle {
  margin: 5px;
  line-height: 1.3;
  font-size: 22px;
  font-weight: bold;
}

.pr__heading__secondary {
  font-weight: 700;
  text-transform: uppercase;
  color: #82643b;
}

.uk-grid>*>:last-child {
  margin-bottom: 0;
}



.item.client-box.style-one>.outer>.inner .description {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #5b595b;
  margin: 14px 0px;
}

.item.client-box.style-one>.outer>.inner .description:before {
  content: '\275D';
  font-size: 20rem;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  opacity: .1;
}

.tark__section.pr__tark .item.client-box>.outer>.inner .client {
  color: #8d8787;
}

.pr__hr__secondary {
  width: 35px;
  border-top: 2px solid #82643b !important;
  margin: 8px 0px;
}

span#subtitle {
  color: #75641c;
  font-size: 14px;
  display: block;
  margin-bottom: 7px;
}

h1#title {
  color: #202124;
  font-size: 24px;
  font-family: Bahij-bold;
  margin-bottom: 26px;
  font-weight: 600;
}

.serv {
  margin: 10px;
}

.about-us-img img {
  width: 430px;
  height: 370px;
  margin: auto 175px 0px 0px;
  z-index: 1;
  position: relative;
}

h2.counter {
  display: inline-flex;
}

p.plus-num {
  font-size: 45px;
  color: #e5c542;
}

.container.about {

  max-width: 1400px;
}

.inner {
  margin-bottom: 39px;
}

.block-space {
  padding-top: 75px;
  padding-bottom: 75px;
}

.about-us-img::before {
  content: "";
  background-color: #d5b946;
  height: 215px;
  width: 261px;
  position: absolute;
  right: 173px;
  bottom: -14px;
  z-index: 0;
  opacity: 0.7;
}

/* tark serv */


.services {
  width: 100%;
  display: block;
  padding: 30px 0px;
  background: #fff;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}

.services.border {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
  max-height: 270px;
  border-radius: 0px;
  text-align: right !important;
  min-height: 270px;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 0px 10px 0px #00000014;
  padding: 26px;
}

.services .icon {
  line-height: 1.3;
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  background: #6927ff;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}


.leaflet-container.leaflet-touch-zoom {
  -ms-touch-action: pan-x pan-y;
  touch-action: pan-x pan-y;
}


.full-heading-tark {
  margin: 30px 0px;
}

.services .icon span {
  font-size: 44px;
  color: #fff;
}

.services .media-body {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  width: calc(100% - 80px);
}

.services .media-body h3 {
  font-size: 15px;
  margin-bottom: 15px;
}

.services .media-body.media-body-2 {
  width: 100% !important;
  font-weight: 800;
  font-size: 14px;
  padding: 0px 30px;
}

.services:hover {
  background: #38342d;
  color: white;
  transform: scale(1.1);
  transition: 0.5s;
}

.services:hover .icon {
  background: #fff;
}

.services:hover .icon span {
  color: #6927ff;
}

.services:hover .media-body h3 {
  color: #fff;
}

.services:hover .media-body p {
  color: rgba(255, 255, 255, 0.8);
}

.media.block-tark.services.border.text-center p {
  margin-top: 20px;
  font-size: 13px;
  line-height: 27px;
}


.text-center {
  text-align: center !important;
}

.tark-serv-heading svg {
  margin-left: 17px;
  filter: contrast(0.7);
}

.media-body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  filter: initial;
}

.serv-img {
  position: absolute;
  opacity: 0.2;
  top: 35px;
  left: -115px;
}

.tark-serv-heading {
  display: flex;
  align-items: flex-start;
}

.tark-serv-heading svg {
  margin-left: 17px;
}

.tark-serv-heading h3 {
  padding-top: 5px;
  border-top: 2px solid #d7bb4670;
}


p.description {
  font-size: 18px;
}

.chosen-container .chosen-results li.highlighted {
  background-color: #392f2d;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #3875d7), color-stop(90%, #392f2d));
  background-image: linear-gradient(#392f2d 20%, #392f2d 90%);
  color: #fff;
}


.tark-serv-heading h3:hover {}

.block-tark {
  margin-bottom: 40px;
}



/* Numbers Block Section */

.tark-counter-section {
  text-align: center;
  background-color: #382e2d;
  padding: 77px 0px;
  color: #ffffff;
  font-size: 20px;
  box-shadow: 0px 0px 17px 0px #00000021;
  margin: 20px 0px;
}

.filter-tark.owl-carousel.init-carousel-owl.owl-rtl.owl-loaded.owl-drag {
  margin: 60px 25px;
}

.gva-view-grid.content-grid {
  margin: 70px 120px;
}

.block-space.achiv {
  padding-bottom: 0px !important;
}


h2.title.uk-h1.numbers {
  color: white;
  font-size: 35px;
}

span.count {
  color: white;
}

span.subtitle.pr__heading__secondary.numbers {
  color: #d6bb46;
}

span.count {
  font-size: 63px;
  font-weight: 800;
}


/* end Numbers Block Section */

.scroll-to-top {
  color: #ffffffa1;
  display: inline-block;
  width: 36px;
  height: 36px;
  background-color: #4c4241ab;
  position: fixed;
  bottom: 40px;
  right: 10px;
  z-index: 99;
  text-align: center;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  display: none;
  border-radius: 18%;
  transition: all .4s ease;
}

img.logo-site-footer {
  width: 205px;
}

img.animation-img {
  opacity: 0.2;
  width: 30px;
}

.grid-page {
  max-width: 1200px;
  margin: auto;
}


.footer-links {
  margin: auto 80px 0px 0px;
}

fieldset#edit-tel-tark--wrapper legend {
  font-size: 14px !important;
}

.scroll-to-top i {
  font-size: 15px;
  padding: 12px;
  color: white;
}

.row.footer {
  flex-direction: row;
  align-items: stretch;
  margin: 8px 0px;
}

.scroll-to-top i:hover {
  color: white;
}

table.table.tark tbody tr th {
  width: 35px;
}

.row.about {
  display: flex;
  align-items: center;
}

.block-space.projects {
  padding-top: 0px !important;
}

.full-heading-tark.projects {
  text-align: center;
}

/*.profile-tark {*/

/*}*/

.profile-pdf {
  width: 60%;
  margin: auto;
}

.profile-video {
  margin: auto;
  width: 51%;
  margin-top: 30px;
}

.block-space.tark-profile {
  margin: 68px 0px 0px;
}
/* temproary */

.return-button-tark {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 60px;
}

.return-button-tark a {
  background-color: #131312;
  color: white;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 600 !important;
  text-decoration: none;
}

.return-button-tark a:hover {
  background-color: #4f4f4f;

}

span.meter {
    color: #ffffff;
    font-size: 26px;
    padding: 3px;
}

